Subject: Update on Connery Estate

From: "epergrem" <[email-masked]>
Date: Sat, 29 May 2010 15:37:44 -0000

The attorney for Dave Connery's estate has granted me limited access to his TI & Geneve equipment and I have been able to retrieve, what I believe was Dave's primary system as well as some additional items.  In return, I have agreed to sell the items on behalf of the estate.  

The system consists of a TI Expansion System containing: Myarc 9640 (384K Expanded Memory, PFM+), TI RS232, Horizon 4000, WHT SCSI, Myarc HFDC and Myarc FDC (80-track EPROM), 3.5" drive, 5.25" drive. 

There are also two external boxes; one containing two MFM drives and the other containing a second 3.5" and 5.25" floppy drive and a SCSI drive.  I haven't opened either of the two cases, so the internal drives are my best guess.

My perference is for this to go as a complete system, but due to what's included it may be too expensive for most folks.  If there is sufficent interest I can start accepting bids, but I may have to part it out to make it easier on fellow users pocket books.

The additional items, which are mostly hardware, will be tested and cleaned before heading to eBay.  Unfortunately I have already discovered some non-working stuff (see message regarding TI-99/4!).

In order to placate the company handling the auction, we had to agree to let some of the TI stuff go to them.  I will be posting their information once I get an idea of their plans.

BTW, I am not a member of the other group, so if anyone wants to post this message there, you have my permission.

Thanks,
Ernie